POST v1/payment-sheet
Request Information
URI Parameters
None.
Body Parameters
CreatePaymentSheetRequestDto| Name | Description | Type | Additional information |
|---|---|---|---|
| UserId | string |
None. |
|
| ProviderId | string |
None. |
|
| OperatorId | string |
None. |
|
| ScreeningId | string |
None. |
|
| CredentialId | globally unique identifier |
None. |
|
| InvoiceId | globally unique identifier |
None. |
|
| IsTest | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"userId": "sample string 1",
"providerId": "sample string 2",
"operatorId": "sample string 3",
"screeningId": "sample string 4",
"credentialId": "a8feefe1-a091-4331-a96d-e203248be987",
"invoiceId": "16e926a5-71d7-4f05-8b24-5ac0fda7e668",
"isTest": true
}
application/xml, text/xml
Sample:
<CreatePaymentSheetRequestDto xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/OrionDAL.ApiModels.Version1"> <CredentialId>a8feefe1-a091-4331-a96d-e203248be987</CredentialId> <InvoiceId>16e926a5-71d7-4f05-8b24-5ac0fda7e668</InvoiceId> <IsTest>true</IsTest> <OperatorId>sample string 3</OperatorId> <ProviderId>sample string 2</ProviderId> <ScreeningId>sample string 4</ScreeningId> <UserId>sample string 1</UserId> </CreatePaymentSheetRequestDto>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.